#! /bin/bash

set -e


if [ "$1" == "configure" ] && [ -z "$2" ]; then
	. /opt/open-xchange/etc/oxfunctions.sh
	pfile=/opt/open-xchange/etc/groupware/settings/themes.properties
	if ! ox_exists_property "modules/themes/default" $pfile; then
		ox_set_property "modules/themes/default" "Cool Water (Default)" $pfile
	fi
	if ! ox_exists_property "modules/themes/light_breeze" $pfile; then
		ox_set_property "modules/themes/light_breeze" "Light Breeze" $pfile
	fi
fi


